Application: gvSIG desktop - gvSIG bugs #5187
comportamiento encuadres extrafno entre Vista y Mapa
12/19/2019 10:17 AM - Alvaro Anguix

Status: New % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: Document layout

Target version: 2.6.1-final

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 2023 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: 2930 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Tengo una Vista con un shape y zoom a la extension de esa capa/shape

Creo un mapa nuevo a partir de esa Vista, y el encuadre que pone es el correcto...el mismo de la Vista.

Pero inmediatamente después cambia el encuadre de la Vista. Si vuelvo a hacer zoom a la capa lo pone bien y el layour no cambia
su encuadre.

Lo dicho, un comportamiento extrano.

History

#1 - 03/04/2020 02:10 PM - Alvaro Anguix
- Category set to Document layout

#2 - 05/15/2020 12:07 AM - Alvaro Anguix

- gvSIG build set to 2023

Revisando el ticket ahora parece que funciona bien salvo cuando se hace extension a la capa en la Vista, que el layout no muestra lo que toca.

Aunque si se hace cualquier zoom ventana si se muestra correctamente.

#3 - 08/04/2023 10:08 AM - Alvaro Anguix

- Target version set to 2.6.1-final

- Priority changed from Normal to High

- File Grabacién de pantalla desde 04-08-23 10_06_21.webm added

Adunto video. Unas veces va mejor que otras...

Files

Grabacion de pantalla desde 04-08-23 10_06_21.webm 697 KB 08/04/2023 Alvaro Anguix
